» Ubuntu » パッケージ

Error

two or more packages specified (libtool raring)